<div class="col-12">
    {include file='main/datatable.tpl' tableTitle="{$lang.datatable.top_donaters}"
    theads=[{$lang.datatable.uniq_id}, {$lang.datatable.name}, {$lang.datatable.email}, {$lang.datatable.date}, {$lang.datatable.sum}]
    data=$topDonaters }
</div>

<script>
    var usersSection = document.getElementById('usersSection');
    usersSection.classList.add('active');
    var usersBlock = document.getElementById('usersBlock');
    usersBlock.classList.add('show');
    var currentLink = document.getElementById('topDonaters');
    currentLink.classList.add('active');
</script>